Bug 992664 - kgb-bot: FTBFS in rawhide
kgb-bot: FTBFS in rawhide
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kgb-bot (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:50 EDT by Dennis Gilmore
Modified: 2014-02-17 15:42 EST (History)
2 users (show)

See Also:
Fixed In Version: kgb-bot-1.26-20130525svn880.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-17 15:42:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:50:49 EDT
Your package kgb-bot failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5737052

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7052/5737052/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7052/5737052/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7052/5737052/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Petr Pisar 2013-08-07 03:05:11 EDT
Incompatible with Safe-2.35 from perl-5.18.0.
Comment 2 Fedora End Of Life 2013-09-16 13:03:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Andrea Veri 2014-02-17 15:42:06 EST
The package builds fine on rawhide, additionally the applied patch from Petr has been forwarded and applied on the latest upstream release package shipped.

Note You need to log in before you can comment on or make changes to this bug.